@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0; list-style: none;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial; font-size:14px;color:#666; margin: 0 auto; width: 1440px; background-color:#9d00a0;}
em,i{ font-style:normal;}
a{ color: #ea5514; text-decoration:none;}
a:hover{ color:#ea5514; text-decoration:none;}

img{ max-width: 100%; width: auto; height: auto;}

.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

/*头部*/
.top{ 
    background-color:#1865ab;
    width:1440px; 
    height:32px;
    font-size: 12px;
}
.top a{
    color: #fff;
}
.top a:hover{
    color: #EA2E24;
    text-decoration: underline;
}
.top1000{ 
    width:100%; 
    height:32px; 
    line-height:32px;
}
.top_l{ 
    float:left; 
    width:130px;
    height:100%;
    margin-left:60px;
}
.top_2{
    float:left; 
    height:32px; 
    line-height:32px;
    overflow: hidden;
    width: auto;
}
.top_r{ 
    float:right; 
    width: 536px;
    height:32px; 
    line-height:32px;
    margin-right:70px;
}
.top_r a{ 
    margin-left:5px; 
}
.jia400_phone a {
    padding: 7px 0 7px 17px;
    background: url(../images/jia400_phones.png) no-repeat left center
}
.jia400_wap {
    position: relative;
    display: inline;
}

.jia400_wap .rcode {
    display: none;
    position: absolute;
    left: 0;
    top: 21px;
    width: 100px;
    height: 100px;
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 5px
}

.jia400_wap:hover .rcode {
    display: block
}

.jia400_wap .rcode i {
    position: absolute;
    top: -6px;
    left: 0;
    width: 20px;
    height: 10px;
    background: url(../images/hd_rcode_arrow.png) no-repeat 0 0
}
.jia400_wap:hover .rcode>img{
	position: relative;
}
.top_2 .login_item{
    color: #ff6400;
}
.main{}
.banner>img{ display: block; margin: 0 auto;}
.floor>img{ display: block; margin: 0 auto; position: relative; z-index: 0;}
.floor{ position: relative;}
.a_lists{
	position: absolute;
	left: 50%;
	top: 184px;
	margin-left: -492px;
	width: 984px;
	font-size: 0;
	z-index: 9;
}
.a_lists a{
	float: left;
	display: inline-block;
    width: 216px;
    height: 154px;
    margin: 0 15px 9px;
}

#floor_01{ width: 1440px; height: 816px; background: url(../images/floor_01.jpg) no-repeat center center; }
#floor_02{ width: 1440px; height: 790px; background: url(../images/floor_02.jpg) no-repeat center center; }
#floor_03{ width: 1440px; height: 1724px; background: url(../images/floor_03.jpg) no-repeat center center; }
#floor_04{ width: 1440px; height: 798px; background: url(../images/floor_04.jpg) no-repeat center center; }
#floor_05{ width: 1440px; height: 1020px; background: url(../images/floor_05.jpg) no-repeat center center; }

#floor_01 .a_lists{
    width: 1002px;
}
#floor_01 .a_lists a{
    margin: 0 23px 9px 12px;
    width: 215px;
}

#floor_02 .a_lists{
    width: 1002px;
}
#floor_02 .a_lists a{
    margin: 0 23px 9px 12px;
    width: 215px;
}

#floor_03 .a_lists{
    padding-top: 27px;
}
#floor_03 .a_lists a{
    margin: 0 8px 16px 12px;
    width: 226px;
}

#floor_04 .a_lists{
    padding-top: 17px;
    width: 1002px;
}
#floor_04 .a_lists a{
    margin: 0 21px 9px 12px;
}

#floor_05 .a_lists{
    padding-top: 15px;
    width: 1002px;
}
#floor_05 .a_lists a{
    margin: 0 6px 9px 14px;
    width: 225px;
    height: 163px;
}

.nav{
	display: none;
	position: fixed;
	top: 300px;
	right: 82px;
	z-index: 999;
}
.nav a{
	display: block;
	margin-bottom: 1px;
	width: 137px;
	line-height: 40px;
	font-size: 18px;
	background: #ffdf7b;
	color: #960000;
	text-align: center;
}
.nav a:hover,
.nav a.cur{
	background: #f0e9d7;
}

.foot{ width:1440px;margin:0 auto; line-height: 22px; text-align:center;color: #FFF;text-decoration: none; font-size:12px; padding: 80px 0 10px;}
.foot a{color: #FFF;text-decoration: none;font-size:12px;}
.foot1{color: #FFF;font-size:12px;}